#productShowCase {
    height: 100%;
    width: 100%;
    background: url(../images/ProductShowCase.webp);
    margin: 0;
    padding: 50px 7%;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 15px;
    align-items: center
}

.productShowCase__img {
    height: 100%;
    width: 100%;
    max-width: 100%;
    object-fit: contain
}

.productShowCase__features {
    gap: 2rem;
    margin-bottom: 3rem;
    flex-wrap: wrap;
    justify-content: space-around
}

.productShowCase__feature {
    gap: 1rem
}

.productShowCase__content>span {
    font-weight: 400;
    font-size: 20px;
    color: #fff
}

.productShowCase__content>p {
    font-weight: 400;
    font-size: 16px;
    color: #fff9
}

@media only screen and (min-width: 1451px) {
    #productShowCase {
        background-size: cover
    }
}

@media only screen and (max-width: 768px) {
    .productShowCase__features {
        margin-bottom: 0;
        justify-content: flex-start;
        background-size: cover
    }
    .productShowCase__featureGreenCircleTick {
        height: 42.75px;
        width: 42.75px
    }
    .productShowCase__img {
        margin-top: 2rem
    }
    .productShowCase__content>span {
        font-size: 18px
    }
    .productShowCase__content>p {
        font-size: 15px
    }
}

@media only screen and (max-width: 576px) {
    .productShowCase__content>span {
        font-size: 16px
    }
    .productShowCase__content>p {
        font-size: 14px
    }
    #productShowCase {
        padding: 50px 5%
    }
    .productShowCase__featureGreenCircleTick {
        height: 28.5px;
        width: 28.5px
    }
}

@media only screen and (max-width: 480px) {
    .productShowCase__content>span {
        font-size: 14px
    }
    .productShowCase__content>p {
        font-size: 12px
    }
}

#adAccount {
    height: 100%;
    width: 100%;
    background-repeat: repeat-x;
    padding: 0 7% 50px
}

.addAccountGradient {
    background: linear-gradient(90deg, #fff, #fff) 0 0 /100% 65%, linear-gradient(90deg, #041332, #47074c) 0 100% /100% 45%
}

.adAccount {
    background-color: #fff
}

.adAccount__inner {
    height: 679px;
    width: 100%;
    background: url(../images/AdAccountBg.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 3rem
}

.adAccount__heading {
    font-weight: 600;
    font-size: 72px;
    line-height: 93px;
    color: #fff;
    text-align: center
}

.adAccount__subHeading {
    text-align: center;
    font-weight: 400;
    font-size: 25px;
    line-height: 24px;
    color: #fff
}

.adAccount__link {
    height: 76px;
    width: max-content;
    padding: 0 20px;
    max-width: 100%;
    background-color: #0e61df;
    align-items: center;
    border-radius: 32px;
    border: none;
    text-decoration: none;
    font-weight: 400;
    font-size: 29px;
    line-height: 32px;
    color: #fff;
    cursor: pointer;
    border: 5px solid rgba(255, 255, 255, .5);
    text-align: center
}

.ctwa__whatsapp__link {
    min-height: 76px;
    height: auto;
    width: auto;
    padding: 0 40px;
    max-width: 100%;
    background: linear-gradient(270deg, #1e0f3c, #0c0c60);
    align-items: center;
    border-radius: 32px;
    border: none;
    text-decoration: none;
    font-weight: 400;
    font-size: 29px;
    line-height: 32px;
    color: #fff;
    cursor: pointer;
    text-align: center;
    gap: .8rem;
    flex-wrap: wrap
}

@media only screen and (max-width: 991px) {
    .adAccount__inner {
        height: 100%;
        padding: 30px;
        gap: 2rem
    }
    .adAccount__heading {
        font-size: 50px;
        line-height: 60px
    }
    .adAccount__subHeading {
        font-size: 22px
    }
    .adAccount__link {
        height: 65px;
        width: 250px;
        font-size: 25px;
        line-height: 30px
    }
    .ctwa__whatsapp__link {
        font-size: 25px;
        line-height: 30px
    }
    .ctwa__whatsapp__link>img {
        height: 30px;
        width: 30px;
        object-fit: contain
    }
}

@media only screen and (max-width: 768px) {
    .adAccount__inner {
        gap: 1.5rem
    }
    .adAccount__heading {
        font-size: 40px;
        line-height: 50px
    }
    .adAccount__subHeading {
        font-size: 16px;
        line-height: 20px
    }
    .adAccount__link {
        height: 65px;
        width: 220px;
        font-size: 22px;
        line-height: 30px
    }
    .ctwa__whatsapp__link {
        font-size: 22px;
        line-height: 30px;
        gap: .5rem
    }
    .ctwa__whatsapp__link>img {
        height: 25px;
        width: 25px;
        object-fit: contain
    }
}

@media only screen and (max-width: 576px) {
    #adAccount {
        padding: 0 5%
    }
    .adAccount__inner {
        gap: 1rem
    }
    .adAccount__heading {
        font-size: 30px;
        line-height: 40px
    }
    .adAccount__subHeading {
        font-size: 14px;
        line-height: 18px
    }
    .adAccount__link {
        height: 50px;
        width: 200px;
        font-size: 18px;
        line-height: 25px
    }
    .ctwa__whatsapp__link {
        font-size: 18px;
        line-height: 25px
    }
    .ctwa__whatsapp__link>img {
        height: 20px;
        width: 20px;
        object-fit: contain
    }
}

@media only screen and (max-width: 480px) {
    .adAccount__inner {
        gap: .5rem
    }
    .adAccount__heading {
        font-size: 25px;
        line-height: 30px
    }
    .adAccount__subHeading {
        font-size: 12px;
        line-height: 15px
    }
    .adAccount__link {
        height: 50px;
        width: 170px;
        font-size: 15px;
        line-height: 20px
    }
    .ctwa__whatsapp__link {
        font-size: 15px;
        line-height: 20px
    }
}

@media only screen and (max-width: 380px) {
    .adAccount__heading {
        font-size: 20px;
        line-height: 25px
    }
    .adAccount__subHeading {
        font-size: 10px;
        line-height: 15px
    }
    .adAccount__link {
        height: 40px;
        width: 130px;
        font-size: 12px;
        line-height: 15px
    }
    .ctwa__whatsapp__link {
        font-size: 12px;
        line-height: 15px
    }
}